Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 165940 - Empty column in history
Empty column in history
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
67patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-25 12:29 UTC by Egor Ushakov
Modified: 2009-07-16 14:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egor Ushakov 2009-05-25 12:29:56 UTC
In history view there is an empty column next to File Revision.
Please remove it, it wastes space.
Comment 1 Ondrej Vrabec 2009-05-25 13:03:39 UTC
fixing: cdev #7063e4ec9ec3
Comment 2 Quality Engineering 2009-05-26 07:32:23 UTC
Integrated into 'main-golden', will be available in build *200905260201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/7063e4ec9ec3
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #165940 - Empty column in history
Removing TTV remains
Comment 3 Petr Dvorak 2009-07-02 13:22:28 UTC
Verified in

Product Version: NetBeans IDE Dev (Build 200907020200)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)
Comment 4 pgebauer 2009-07-03 15:24:03 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/f9adf0d16920
Comment 5 pribyl 2009-07-16 14:17:45 UTC
Product Version: NetBeans IDE 6.7.1 RC (Build 200907150227)
Java: 1.6.0_14; Java HotSpot(TM) Client VM 14.0-b16
System: Windows XP version 5.1 running on x86; Cp1250; cs_CZ (nb)

Verified in 6.7.1 RC


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo